Skip to end of metadata
Go to start of metadata

Get a faster and higher Return on Investment (ROI) by customising your wiki to accelerate adoption by end-users whilst reducing development and maintenance overheads.

Solve Issues

Achieve Objectives

And much more...

Proven Reliability

Battle-tested by organisations in over 50 countries on a huge range of client and server platforms, the Theme Builder plug-in has a proven track record of flexibility, stability and reliability.

Take a look at our abridged client list or case studies and you'll see you're in good company!

Meet Legal Requirements

Theme Builder allows you to easily add copyright notices, disclaimers and other legalese boilerplate to pages in your wiki.

If you're adding sensitive information to your wiki, the bundled "can-use" macro helps clarify who can access wiki spaces and pages for additional peace-of-mind.

With enhanced accessibility features, Theme Builder helps you achieve a higher level of compliance with anti-discrimination laws such as Section 508 (USA) and Disability Discrimination Act (UK).

Theme Builder does not contain any GPL, LGPL or CC licensed components. All plug-in components are fully licensed on a commercial, non-viral basis using a license almost identical to that of Confluence.

Security

Used by organisations in defence, banking and public sectors, Theme Builder's security has proven robust.

The plug-in fully adheres to the security model used by Confluence and is compatible with configurations that use external user management (LDAP, Active Directory, Single Sign-On, etc).

Theme Builder is the only theme with it's own permissions for controlling who can edit and use layouts, etc. For example, you can use these features to ensure that company-branded layouts are only used in spaces endorsed by the company.

Compatible with Third Party plugins

We are constantly working with third party plugin developers (commercial and open source) to ensure that the theme is not only compatible with those plugins but also integrates with them wherever possible. Every single plugin currently available for Confluence is fully compatible with Theme Builder!

We have also added future-proofing features (such as support for custom Web UI links) that allow new plugins - even those you develop in-house that we know nothing about - to be instantly compatible with Theme Builder!

Scalable

Theme Builder grows with your wiki. You can start with a small license and upgrade at a later date to get more users as your wiki community grows.

Theme Builder 3.0 and above fully supports the clustering features of your Confluence wiki (requires Confluence 'Enterprise' or 'Unlimited' license with multiple nodes) making your themes as scalable as the wiki itself.

  • No labels